<?php

include dirname(__FILE__) . "/install/version.php";

$RBS_CONFIG = array(
	'MODULE_ID' => 'rbs.payment',
	'BANK_NAME' => 'Bereke Bank',
	
	'RBS_PROD_URL' => 'https://securepayments.berekebank.kz/payment/rest/',
	'RBS_TEST_URL' => 'https://3dsec.berekebank.kz/payment/rest/',
	
	'RBS_PROD_URL_ALT' => '', 
	'RBS_PROD_URL_ALT_PREFIX' => 'r_',

	// FISCALIZATION MODE
	'RBS_ENABLE_FISCALE_OPTIONS' => false,

	// CALLBACK MODE
	'RBS_ENABLE_CALLBACK' => true,
	
	'ISO' => array(
	    'USD' => 840,
	    'EUR' => 978,
	    'RUB' => 810,
	    'RUR' => 810,
	    'BYN' => 933
	),
	'MODULE_VERSION' => $arModuleVersion['VERSION'],
	'CALLBACK_BROADCAST' => false,
	'DISCOUNT_HELPER' => false,
	'IGNORE_PRODUCT_TAX' => false,
	"MEASUREMENT_NAME" => 'шт', //FFD v.1.05
	"MEASUREMENT_CODE" => 0, //FFD v.1.2
	'CANCEL_ORDER_BY_TIMEOUT' => true,
);


